body {
    background: url("../img/bg.jpg") repeat-x scroll 0 0 #FFFFFF;
    font: 12px "Lucida Sans Unicode","Lucida Grande",sans-serif;
}


button { width:auto; min-width:100px; border:0; background:transparent;  cursor:pointer; padding-left: 0; }

.cursor { cursor:pointer; }
a { color: #000; font-size: 11px; text-decoration: underline !important; }
a:hover { text-decoration: none !important; }

hr { background:#b4bbbc; color:#b4bbbc; border:0; margin:0 0 10px 0; height:1px;}

strong { font-weight: bold; }



ul, li { margin: 0; padding: 0; }
h2 { font-size:22px;  display:block; height:22px; line-height:22px; margin-bottom:10px; }
h3 { font-size:18px;  display:block; height:18px; line-height:18px; margin-bottom:10px; }

.acordion2 .box-caption, .acordion_checkbox .box-caption { cursor:pointer; }

.radius-2px { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.radius-4px { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.radius-6px { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

.shadow { box-shadow: 0 8px rgba(70, 70, 70, 0.4); -webkit-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -moz-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -khtml-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -o-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); }
.shadow-top { -webkit-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); -moz-box-shadow: 0 7px 8px rgba(70, 70, 70, 0.4); -khtml-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); -o-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); }

.text { text-decoration:none !important; }
.text.fw_bold { font-weight:bold !important; }
.text.fs_9 { font-size:9px !important; }
.text.fs_11 { font-size:11px !important; }
.text.fs_12 { font-size:11px !important; }
.text.fs_10 { font-size:10px !important; }
.text.fs_14 { font-size:14px !important; }
.text.fs_18 { font-size:18px !important; }
.text.fs_22 { font-size:22px !important; }
.text.fs_32 { font-size:32px !important; }
.text.c_blue { color:#003e78 !important; }
.text.c_lightblue { color:#31b9da !important; }
.text.c_red { color:#e04a37 !important; }
.text.c_black { color:#000 !important; }
.text.c_white { color:#fff !important; }
a:hover span.text.c_black { color:#000 !important; }
.text.c_grey { color:#d3d4d6 !important; }
.text.va_right { text-align:right; }
.text.va_left { text-align:left; }
.text.va_center { text-align:center; }

.f_left { float: left !important; }
.f_right { float: right !important; }

td.nowrap {white-space: nowrap}

.list_table {  }
.list_table li { float: left; width: 280px; color: #555555; padding: 6px 0 6px 0; }
.list_table .desc { font-size: 10px; color: #333; }

.list_pnr { width: 650px; margin: 0 auto; }
.list_pnr li { float: left; width: 170px; margin: 0 23px 0 23px; }
.list_pnr li p { text-align: center; }
.list_pnr li a { color: #00579a; }
.list_pnr li a:hover { text-decoration: underline; }

.pnr_title { margin-bottom: 10px; }
.pnr_title .reserv_code { padding: 10px 0 0 30px; min-width: 460px; height: 25px; background: url(../img/pnr_title-desc.jpg) no-repeat #e2eaec; }
.pnr_title .process { margin-right: 5px; }

.vertical-align_middle { vertical-align:  middle; position: relative !important; top: 0 !important; left: 0 !important; }

.bg-null { background: #f0f4f5 !important; }
.magin-10 { margin:10px !important; }
.red { color:#e25644 !important; } 
.blue { color:#003e78 !important; }

input { outline: none; }

.float-left { float:left !important; }
.float-right { float:right !important; }

.goair { float:left; display:block; margin:180px 1px 0 1px ; }

.creditopts { height: 110px; }
.creditopts li.first { margin-top: 0; }
.creditopts li { padding: 15px 0 15px 0; font-size: 11px;}
.creditopts li label { float: left; }
.creditopts li select { float: right; }
.creditopts li input { float: left; margin-right: 7px; display: block; }

#iframe { background:none; }

div#main { margin: 0 auto; width: 960px; }

#iframe div#main{ margin: 0 auto; width: 100%; }














div#header { height: 100px; }

div#header .alogo { margin: 45px 0 0 20px; float: left; background: url(../img/anadolujet_logo.png) no-repeat; width: 296px; height: 23px; }
div#header .alogo a { display: block; width: 350px; height: 27px; }
div#header .logo { margin: 0 0 0 20px; float: left; background: url(../img/logo.png) no-repeat; width: 350px; height: 100px; }
div#header .logo a { display: block; margin: 27px 0 0 0; width: 348px; height: 41px; }
.anadolujet  { margin-top:10px; }
div#header .progress { float: right; padding: 3px 0 0 0; width: 525px; height: 25px; }
div#header .progress .bar { position: relative; background: url(../img/progressbar.png) no-repeat 0 0; height: 72px; z-index: 0; }
div#header .progress .bar .mask { background: url(../img/progressbar.png) no-repeat 0 -72px; position: absolute; top: 0; left: 0; z-index: 1; }
div#header .progress .bar a { position: absolute; top: 0; display: block; z-index: 100;  width: 61px; height: 72px; }
div#header .progress .bar a.step1 { left: 5px; }
div#header .progress .bar a.step2 { left: 110px; }
div#header .progress .bar a.step3 { left: 215px; }
div#header .progress .bar a.step4 { left: 325px; }
div#header .progress .bar a.step5 { left: 430px; }
div#header .progress .bar .mask.step1 { width: 61px; height: 72px; }
div#header .progress .bar .mask.step2{ width: 172px; height: 72px; }
div#header .progress .bar .mask.step3{ width: 280px; height: 72px; }
div#header .progress .bar .mask.step4{ width: 380px; height: 72px; }
div#header .progress .bar .mask.step5{ width: 500px; height: 72px; }
div#header .progress ul { margin-left: -12px; }
div#header .progress li { float: left; margin: 0 10px 0 0; width: 95px; text-align: center; font-size: 10px; color: #a5c3db; }
div#header .progress li.current { color: #0055a4; }

div#header .progress2 { float: right; padding: 2px 0 0 0; width: 565px; height: 25px; margin-right: -20px; }
div#header .progress2 .bar { position: relative; background: url(../img/progressbar2.png) no-repeat 0 0; height: 72px; z-index: 0; top: 10px; }
div#header .progress2 .bar a { position: absolute; top: 0; display: block; z-index: 100;  width: 61px; height: 72px; }
div#header .progress2 .bar a.step1 { left: 20px; }
div#header .progress2 .bar a.step2 { left: 170px; }
div#header .progress2 .bar a.step3 { left: 310px; }
div#header .progress2 .bar a.step4 { left: 450px; }
div#header .progress2 .bar .mask { background: url(../img/progressbar2.png) no-repeat 0 -80px; position: absolute; top: 0; left: 0; z-index: 1;}
div#header .progress2 .bar .mask.step1 { width: 77px; height: 72px; }
div#header .progress2 .bar .mask.step2{ width: 222px; height: 72px; }
div#header .progress2 .bar .mask.step3{ width: 359px; height: 72px; }
div#header .progress2 .bar .mask.step4{ width: 505px; height: 72px; }
div#header .progress2 ul { margin-left: -12px; }
div#header .progress2 li { float: left; margin: 0 13px 0 0; width: 128px; text-align: center; font-size: 10px; color: #a5c3db; }
div#header .progress2 li.current { color: #0055a4; }

div#header .progress3 { float: right; padding: 2px 0 0 0; width: 305px; height: 56px; margin-right: 0; margin-top:10px;}
div#header .progress3 .bar { position: relative; background: url(../img/progressbar3.png) no-repeat 0 0; height: 56px; z-index: 0; }
div#header .progress3 .bar a { position: absolute; top: 0; display: block; z-index: 100;  width: 61px; height: 72px; }
div#header .progress3 .bar a.step1 { left: 0px; }
div#header .progress3 .bar a.step2 { left: 100px; }
div#header .progress3 .bar a.step3 { left: 205px; }
div#header .progress3 .bar .mask { background: url(../img/progressbar3.png) no-repeat 0 -57px; position: absolute; top: 0; left: 0; z-index: 1;}
div#header .progress3 .bar .mask.step1 { width: 86px; height: 72px; }
div#header .progress3 .bar .mask.step2{ width: 195px; height: 72px; }
div#header .progress3 .bar .mask.step3{ width: 263px; height: 72px; }
div#header .progress3 ul { margin-left: -12px; }
div#header .progress3 li { float: left; margin: 0 23px 0 0; width: 78px; text-align: center; font-size: 10px; color: #a5c3db; }
div#header .progress3 li.current { color: #0055a4; }

div#header .progress4 { float: right; padding: 2px 0 0 0; width: 565px; height: 25px; margin-right: -20px; }
div#header .progress4 .bar { position: relative; background: url(../img/progressbar4.png) no-repeat 0 0; height: 72px; z-index: 0; top: 10px; }
div#header .progress4 .bar a { position: absolute; top: 0; display: block; z-index: 100;  width: 61px; height: 72px; }
div#header .progress4 .bar a.step1 { left: 20px; }
div#header .progress4 .bar a.step2 { left: 170px; }
div#header .progress4 .bar a.step3 { left: 310px; }
div#header .progress4 .bar a.step4 { left: 450px; }
div#header .progress4 .bar .mask { background: url(../img/progressbar2.png) no-repeat 0 -80px; position: absolute; top: 0; left: 0; z-index: 1;}
div#header .progress4 .bar .mask.step1 { width: 77px; height: 72px; }
div#header .progress4 .bar .mask.step2{ width: 222px; height: 72px; }
div#header .progress4 .bar .mask.step3{ width: 359px; height: 72px; }
div#header .progress4 .bar .mask.step4{ width: 505px; height: 72px; }
div#header .progress4 ul { margin-left: -12px; }
div#header .progress4 li { float: left; margin: 0 13px 0 0; width: 128px; text-align: center; font-size: 10px; color: #a5c3db; }
div#header .progress4 li.current { color: #0055a4; }

div#header .progress5 { float: right; padding: 3px 0 0 0; width: 425px; height: 25px; }
div#header .progress5 .bar { position: relative; background: url(../img/progressbar5.png) no-repeat 0 0; height: 72px; z-index: 0; }
div#header .progress5 .bar .mask { background: url(../img/progressbar5.png) no-repeat 0 -72px; position: absolute; top: 0; left: 0; z-index: 1; }
div#header .progress5 .bar a { position: absolute; top: 0; display: block; z-index: 100;  width: 61px; height: 72px; }
div#header .progress5 .bar a.step1 { left: 5px; }
div#header .progress5 .bar a.step2 { left: 110px; }
div#header .progress5 .bar a.step3 { left: 215px; }
div#header .progress5 .bar a.step4 { left: 325px; }
div#header .progress5 .bar .mask.step1 { width: 61px; height: 72px; }
div#header .progress5 .bar .mask.step2 { width: 172px; height: 72px; }
div#header .progress5 .bar .mask.step3 { width: 280px; height: 72px; }
div#header .progress5 .bar .mask.step4 { width: 380px; height: 72px; }
div#header .progress5 ul { margin-left: -12px; }
div#header .progress5 li { float: left; margin: 0 10px 0 0; width: 95px; text-align: center; font-size: 10px; color: #a5c3db; }
div#header .progress5 li.current { color: #0055a4; }


fieldset { padding: 10px 10px; border:2px solid #003E78; margin-bottom:5px; }
fieldset .box { margin-bottom:0 !important; }
legend { padding: 0 2px; margin-left:5px; color:#002649; font-size:16px; }
legend.center { margin:0 0 0 35%; }
fieldset.f_red { border:2px solid #E25644;}
fieldset.f_red legend { color:#E25644; }
div#content { position:relative; margin: 0 auto; padding: 20px; width: 920px; background: #fff; }
#iframe  div#content { width: 100% !important; padding: 0 !important; }

div#content .breadcrump { height: 50px; padding: 0px 0px 0px 0px; display: block; }
div#content .breadcrump-big { height:76px; }
div#content .breadcrump ul { margin: 0; padding: 0; }
div#content .breadcrump-big ul { padding-top:20px; }
div#content .breadcrump li { margin: 7px 12px 0 0; font-size: 14px; list-style: none; float: left; }
div#content .breadcrump li.arrow-caption { margin-top: 0px; }
div#content .breadcrump li.caption { margin-top: 4px; font-size: 18px; color: #0055a4; }
div#content .breadcrump li.sep { margin-top: 12px; }



div#content .wrapper { }
#iframe #content .wrapper { padding: 0 ;border:0 !important; }

div#content .wrapper .box { margin-bottom:10px; }
div#content .wrapper .box .box { margin:0 0 10px 0; }
div#content .wrapper .box.box-border { border:4px solid #31b9da; margin-bottom:10px; }

/* Box Colours */
div#content  .box.box-red.box-border { border:2px solid #e04a37; }
div#content  .box.box-red .box-caption { background:#e04a37; }
div#content  .box.box-red .box-footer { background:#e04a37; }
div#content  .box.box-red .box-footer .box-sticker { background:#bc3524;}

div#content .wrapper .box .box-footer ul:first, div#content .wrapper .box .box-footer li:first { width: 360px !important; }

div#content .wrapper .box.box-grey.box-border { border:2px solid #6ca6ba; }
div#content .wrapper .box.box-grey .box-caption { background:#6ca6ba; }
div#content .wrapper .box.box-grey .box-footer { background:#6ca6ba; }
div#content .wrapper .box.box-grey .box-footer .box-sticker { background:#6ca6ba;}

div#content  .box.box-blue.box-border { border:2px solid #0055a4; }
div#content  .box.box-blue .box-caption { background:#0055a4; }
div#content  .box.box-blue .box-footer { background:#0055a4; }
div#content  .box.box-blue .box-footer .box-sticker { background:#003e78;}

div#content .wrapper .box .box .box-caption { font-size: 15px !important; }
div#content .wrapper .box .box .box-caption .box-caption-title { margin-top: 5px; display: inline-block; }
div#content .wrapper .box .box .box-caption .box-table-title { margin-top: 2px; line-height: 28px; float: right; }
div#content .wrapper .box .box .box-caption .box-table-fnumber { margin-top: 2px; line-height: 28px; margin-right: 10px; }

div#content .wrapper .table-list .box-sticker { background:#003e78; padding: 4px; vertical-align: middle; }
/* Box Colours */

div#content .wrapper .box-caption { margin: 0 0 5px 0; padding: 2px 5px 2px 5px; height: 31px; background: #31b9da; color: #fff; font-size: 18px;}
div#content .wrapper .box-caption  .check-in { float:right; }
div#content .wrapper .box-caption  .check-in  .check_text { font-size:10px; float:left; width:60px; text-align:right; margin-right:15px; }

div#content .wrapper .accordion.box-caption { cursor:pointer; } 
div#content .wrapper .box-caption .box-caption-icon { float:left; margin:3px 0 0 0; }
div#content .wrapper .box-caption .box-caption-title { margin:4px 0 0 10px; float:left;}
div#content .wrapper .box-caption .ui-icons-plane_left, .box-caption .ui-icons-plane_right { margin-right:10px; }
div#content .wrapper .box-caption .col_left { float:left; width: auto !important; }
div#content .wrapper .box-caption .col_right { float:right; width: auto !important; }
div#content .wrapper .box-caption .col_right.paging { padding-top:3px;  }
div#content .wrapper .box-border .box-caption { margin-bottom:0; }

div#content .wrapper .box-section  a:hover { text-decoration: none; }

div#content .wrapper .box-section { background: #e1eaeb; margin: 0 0 0 0; padding: 10px; }
div#content .wrapper .box .col_left { width:405px; float:left;  }
div#content .wrapper .box .col_right { width:405px; float:right; }
div#content .wrapper .box-section .bluewrap { width: 540px; margin: 15px 0 15px 0; padding: 20px 0 10px 12px; background: #d0e2e6; position: relative; }
div#content .wrapper .box-section p { font-size: 14px; margin: 0px 0 6px 0; }
div#content .wrapper .box-section .input { font-size: 12px; margin: 0px 0 15px 0; width: 160px; padding: 5px; border: none; background: #fff; }
div#content .wrapper .box-section .input.dropdown { background: url(../img/arrow-down.png) no-repeat 155px 10px #fff; }
div#content .wrapper .box-section .text.date { background: url(../img/date.png) no-repeat 158px 5px #fff; height: 25px; }
div#content .wrapper .box-section .date_picker.medium { background: url(../img/date.png) no-repeat 125px 5px #fff; }

div#content .wrapper .box-section .person_count { margin: 0 0 0 10px; display:block; clear:both; height:75px; }
div#content .wrapper .box-section .person_count li { float:left; margin:0 15px 0 15px; font-size:11px; }
div#content .wrapper .box-section .person_count li:first-child { margin-left: 0; }
div#content .wrapper .box-section .person_count li input { width: 32px; height: 12px; }
div#content .wrapper .box-section .person_count li.info { margin-top:21px; }

div#content .wrapper .box-section .flytype_selection { width: 180px; height: 25px; float: left; margin:5px 5px 0 10px }
div#content .wrapper .box-section .multifly_selection { margin:5px 0 0 25px; }

div#content .wrapper .box-section .person_type { padding-left: 20px; float: left; width: 210px; }
div#content .wrapper .box-section .alert { margin-top:10px; float:left; }

div#content .wrapper .box-section .radio { vertical-align: bottom; width: auto !important; margin: 0; padding: 0; }
div#content .wrapper .box-section .arrive_options { float: left; margin-top: 10px; }
div#content .wrapper .box-section .arrive_options label { font-size: 11px; display: block; margin: 5px 0 4px 0; }

div#content .wrapper .box-content { background: #fff; margin:0; padding: 5px; }

div#content .wrapper .box-footer { padding:5px; color:#fff; text-align:center; }
div#content .wrapper .box-footer .box-sticker { background:#003e78; width:200px; padding:5px; text-align:center; margin-top:5px;}

div#content .wrapper .box-white { background: #fff; margin:0; padding: 20px; }
div#content .wrapper .box-null { background: none; margin:0; padding:20px 0 0 0;}

div#content .wrapper .box-content .table-card { width:100%; }
div#content .wrapper .box-content .table-card tbody tr td{ padding:5px; }
div#content .wrapper .box-content .table-card tbody tr.odd { background:#f1f1f1; }
div#content .wrapper.w-col_right { width: 695px; display:block; float:right;  }
div#content #content-menu {width:220px; display:block; float:left; }
div#content #content-menu li { cursor: pointer; border-bottom: 1px solid #e2eaec; margin-top: 10px; min-height: 50px; clear: both; display: block; }
div#content #content-menu .text { margin: 10px 0px 0px 6px; float: left; cursor: pointer; }
div#content #content-menu .icon { margin-right: 5px; float: left; cursor: pointer; }
div#content #content-menu li a { color: #2073aa; font-size: 14px; text-decoration:none;  }
div#content #content-menu li a:hover { color: #000; }
div#content #content-menu li li .icon { margin-top: 3px; float: left; cursor: pointer; display: block; }
div#content #content-menu li li { min-height: 16px; border-bottom: none; float: none; margin: 5px 0 5px 0; padding: 0; }
div#content #content-menu li .children { clear: both; padding: 5px 0px 0px 15px; display: none; }

div#content #content-menu li li a { font-size: 11px; color: #292929; }
div#content #content-menu li li a.selected { color: #2273ab; }
div#content #content-menu li li a:hover { color: #2073aa; }
div#content #content-menu li li.on a { font-size: 11px; color: #2273ab; }
div#content #content-menu li.selected ul { display:block; }

.table-list { width:100%; margin-bottom:10px; }
.table-list thead td { background:#0055A4; color:#fff; font-size:12px; font-weight:bold; border-bottom:1px solid #CCCCCC;}
.table-list tbody td { background:#fff; }
.table-list tbody tr.border { border-bottom:1px solid #003e78; }
.table-list tbody td { border-bottom:1px solid #ccc; border-left:1px solid #CCCCCC}
.table-list tbody tr, tfoot tr { border-bottom:1px solid #ccc; border-left:1px solid #CCCCCC}
.table-list tbody tr.odd td{ background:#f1f1f1 !important; }
.table-list tfoot td { background:#f1f1f1; }
.table-list td { padding:0 10px 0 10px; border-right:1px solid #ccc; height:40px; vertical-align:middle; }
.table-list td.center { text-align:center; }
.table-list td.right { text-align:right; }
.table-list tr.result td { background:#fff;}
.table-list tr.result .text { float:right; margin:0 0 0 20px; }
.table-list tr.result .ui-icons { float:right; margin:5px 5px 0 0; }
/*.table-list tr > td { max-width:170px; }*/

.table-list-2 { width:100%; }
.table-list-2 thead td { background:#fff; color:#000; }
.table-list-2 tbody td { background:#fff; }
.table-list-2 tbody tr.odd td{ background:#f1f1f1 !important; }
.table-list-2 tfoot td { background:#f1f1f1; }
.table-list-2 td { padding:0 10px 0 10px; height:40px; vertical-align:middle; }
.table-list-2 td.center { text-align:center; }
.table-list-2 td.right { text-align:right; }
.table-list-2 tr.result td { background:#fff;}
.table-list-2 tr.result .text { float:right; margin:0 0 0 20px; }
.table-list-2 tr.result .ui-icons { float:right; margin:5px 5px 0 0; }
.table-list-2 tr > td { max-width:170px; }

/* BEGIN - FLY LIST TABLE FOR STEP 2 */
.table-fly_list { width:905px; margin:10px 0; }
.table-fly_list tr td { border-right:1px solid #fff; vertical-align:middle; text-align:center; font-size:11px; padding:0 5px;}
.table-fly_list thead tr td { background:#a7a8ac; color:#fff;  height:40px; padding:0 !important;} 
.table-fly_list thead tr td.t1 { width:60px; }
.table-fly_list thead tr td.t2 { width:60px; }
.table-fly_list thead tr td.t3 { width:108px; }
.table-fly_list thead tr td.t4 { width:108px; }
.table-fly_list thead tr td.t5 { width:55px; } 
.table-fly_list thead tr td.t7 {  }
.table-fly_list thead tr td.t8 { width:108px; }
.table-fly_list thead tr td.t9 { width:108px; }
.table-fly_list thead tr td.t10 { width:112px; }

/*
.table-fly_list thead tr td.t6 { width:75px; }



*/
.table-fly_list thead tr.head_top td { background:#fff; color:#0055a4; height:50px; vertical-align:middle; }
.table-fly_list thead tr.head_top td.tab1 { background:url('../img/ui-tab-blue.png') no-repeat 0 0 ; font-size:16px; color:#fff; vertical-align:middle; width:216px; }
.table-fly_list thead tr.head_top td.tab2 { background:url('../img/ui-tab-gold.png') no-repeat 0 0 ; font-size:16px; color:#fff; vertical-align:middle; width:112px; }
.table-fly_list thead tr.head_top .head_console { margin:auto 10px auto 0; vertical-align:middle; }
.table-fly_list thead tr.head_top .head_console .head_title { float:left; font-weight:none; text-align:center; font-size:18px; }
.table-fly_list thead tr.head_top .head_console .ui-buttons { font-size:11px;  }
.table-fly_list thead tr.head_top .head_console .head_date { width: 130px; font-size:13px; position: relative; margin:0 5px; }
.table-fly_list thead tr.head_top .head_console .head_date .dp-choose-date { position: absolute; left: 100px; top: 12px; }
.table-fly_list thead tr td .order_title { float:left; display:block; vertical-align:middle;}
.table-fly_list thead tr td.t1 .order_title { padding:11px 0 0 10px; }
.table-fly_list thead tr td.t2 .order_title { padding:11px 0 0 10px; }
.table-fly_list thead tr td.t6 .order_title { padding:11px 0 0 10px; }
.table-fly_list thead tr td.t8 .order_title { padding:2px 0 0 15px; }
.table-fly_list thead tr td.t9 .order_title { padding:2px 0 0 8px; }
.table-fly_list thead tr td.t10 .order_title { padding:2px 0 0 10px; }
.table-fly_list tbody tr { background:#f1f1f1; }
.table-fly_list tbody tr.odd { background:#e6e6e6; }
.table-fly_list tbody tr.selected { border:1px solid #7193a9; background:#b2ccdd; }
.table-fly_list tbody tr td { color:#000; height: 35px; }
.table-fly_list tbody tr td.bold { font-weight:bold; color#000; }
.table-fly_list tbody tr td.disabled { color:#8e8e8e !important; }
.table-fly_list tbody tr td.last { border-right:0; }
.table-fly_list thead tr td .order { float:right; padding:12px 2px 0 2px; height:28px;}
/* END - FLY LIST TABLE FOR STEP 2 */

/* BEGIN - FLY SEARCH TABLE FOR STEP 2 */
.table-search { font-size:11px; }
.table-search .text { float:left; display: inline-block; }
.table-search tr td { padding:0 2px 0 2px; height:22px; vertical-align:middle; }
.table-search tr td.last { border:0; padding-right:0; }
.table-search tr td input { margin:1px 2px 0 2px; float:right; }
.table-saerch tr td .ui-icons { margin: 0 2px 0 2px; }
/* END - FLY SEARCH TABLE FOR STEP 2 */

.result_content { clear:both; display:block; margin-bottom:10px;  }
.result_content .text { float:right; margin:0 0 0 20px;  }
.result_content .ui-icons { float:right; margin:5px 5px 0 0; }

.submission { clear:both; display:block; min-height:40px; }
.submission .ui-buttons { margin-top: 10px }
.submission .ui-buttons.float-right { margin-left:10px; }
.submission .ui-buttons.float-left { margin-right:10px; }



div#content .wrapper .left { float: left; width: 600px; /*border: 1px solid red;*/ }
div#content .wrapper .right { float: right; width:305px; /*width: 240px;*/ }

/* div#footer { margin: 30px 0 7px 0; } */
/* div#footer .band { height: 45px; background: #e1eaeb; -moz-border-radius: 0 15px 0 15px; } */
/* div#footer .socially {	float: left; padding: 5px; } */
/* div#footer .social-icons {	float: right; padding: 12px 10px; } */
/* div#footer .text_web {	margin-top: 18px; } */
/* div#footer .text_web ul { float: left; margin: 0 !important; padding: 0 !important; list-style-type: none !important;} */
/* div#footer .text_web li { float: left; margin: 0 4px 0 4px !important;  padding: 0 !important; list-style-type: none !important;} */
/* div#footer .text_web, div#footer .text_web a { font-size: 11px; color: #908F8F; } */
/* div#footer .text_web .copyright { padding-left: 45px; color: #908f8f; float: left; } */
/* div#footer .text_web .alliance { float: right; } */

#footer { margin: 30px 0 7px 0; position:relative; }
#footer .band { margin: 25px 0; height: 45px; background: #e1eaeb; -moz-border-radius: 0 15px 0 15px; -webkid-border-radius: 0 15px 0 15px; -khtml-border-radius: 0 15px 0 15px; border-radius: 0 15px 0 15px; }
#footer .best-airline-europe {	float: left; padding: 0; position: relative; }
#footer .best-airline-europe .award-icon { position: absolute; left:12px; top: -19px; }
#footer .best-airline-europe .award-text { position: absolute; left:100px; top: 5px; }
#footer .socially {	float: right; padding: 5px; margin-right: 30px; }
#footer .social-icons {	position: relative; float: right; padding: 12px 10px; }
#footer .social-icons a {	margin-left: 4px; }
#footer .text_web {	margin-top: 18px; }
#footer .text_web ul { float: left;margin: 0 !important; padding: 0 !important; list-style-type: none !important; }
#footer .text_web li { float: left; margin: 0px 2px 0 2px; padding: 0 !important; list-style-type: none !important; }
/* div#footer .text_web ul { float: left; margin: 0 !important; padding: 0 !important; list-style-type: none !important;} */
/* div#footer .text_web li { float: left; margin: 0 4px 0 4px !important;  padding: 0 !important; list-style-type: none !important;} */
#footer .text_web, #footer .text a { font-size: 11px; }
#footer .text_web li a, #footer .text li .phone { float: left;  padding-right:2px; text-decoration: none!important}
/* div#footer .text_web, div#footer .text_web a { font-size: 11px; color: #908F8F; } */
#footer .text_web .copyright { padding-left: 45px; color: #908f8f; float: left; font-size: 11px; text-align: center; }
#footer .text_web .alliance { float: right; }
#footer .text_web .alliance a { display: block; height: 100%; }
#footer a { color: #000; }

.account_number .account_title { font-size:14px; float:left; width:200px;  font-weight:bold; }
.account_number .account_info { font-size:14px; float:left; font-weight:bold;  }

.list-result-item { }
.list-result-item li { display:block; clear:both; padding-top:10px;  }
.list-result-item li.first { padding-top:0;  }
.list-result-item li label { float:left; width:120px; display:block;}
.list-result-item li span.content { float:left;  display:block;}

.list-item { margin:0 0 0 10px; }
.list-item li{ margin:0 0 10px 0; list-style-type:disc; list-style-position: inside;  }
.list-item li:last-child {margin:0; }

.notice-list { margin:3px 0 0 3px; }
.notice-list li { padding: 0 5px 0 5px; vertical-align:middle; float:left; background:url(../img/notice/notice_bg.png) no-repeat; width:285px; height:253px; display:block; text-align:center; margin:0 10px 10px 0; }
.notice-list li.last { margin-right:0; }
.notice-list li img { margin:20px auto 10px auto; display:block; }
.notice-list li img.margin_null { margin:0 auto 0 auto; }

.list-image { display:block; clear:both; }
.list-image li { float:left; display:block; }


.clearfix { clear: both; }

.formTable .odd { background: none repeat scroll 0 0 #EFEFEF !important; color:#555555 !important; }
.formTable {
    background-color: #5C9ACD !important;
    border: 1px solid #F4F7FB !important;
    vertical-align: top !important;
    width: 100% !important;
	/*font: 10px Verdana,Arial,Helvetica,sans-serif  !important;*/
}
.formTable th { /*font-family: Verdana,Arial,Helvetica,sans-serif;*/ font-size: 10px; }
.formTable thead, .formTable thead th, .formTable tfoot, .wide thead, .wide thead th, .wide tfoot {
    background-color: #80B0D8 !important;
    border: medium none #FFFFFF !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    padding: 2px 2px 3px 3px !important;
}
.formTable tfoot, .formTable tfoot td, .wide tfoot td, .wide tfoot {
    background-color: #CCCCCC !important;
    color: #666666 !important;
    font-weight: normal !important;
}
.formTable td, .wide td {
    padding: 2px 2px 2px 4px !important;
	height: 1px !important;
	width: 1px !important;
	border:0 !important;
}

.formTable span.error {
    background-image: none;
    color: #FF0000 !important;
}
.formTable input {
    margin-top: 2px !important;
}
.formFields {
	font:10px Verdana,Arial,Helvetica,sans-serif !important;
}

.formFields #from, .formFields #to, .formFields #departureDate, .formFields #returnDate, .formFields #typeOfClass, .formFields #tripType {
    width: 150px !important;
}
.formFields legend {
    background-color: #FFFFFF;
    color: #D0E2E6;
    font-family: Arial,Helvetica,sans-serif !important;
    margin: 0;
}
.formFields fieldset {
    border: 4px solid #D0E2E6 !important;
    padding: 7px 10px !important;
}

.wide {
    vertical-align: top;
    width: 100%;
}
/*SeatMap claslari*/

#seatMap { float:right; border: 1px solid #E6EBEE; }
#seatMap, #seatMap th, #seatMap td {
margin:0 !important;
padding:0 !important;
height: 1px !important;
}
.sideWing, .sideEngine,.sideExit{
width:50px !important;
text-align:center !important;
border-top:solid #FFFFFF 1px !important;
background-color:#CCCCCC !important;
}
/***/
.sideWing, .sideEngine, .side{
background-image:url(../img/sm_yan_pencere.png) !important;
background-repeat:no-repeat !important;
}
.sideExit{
background-image:url(../img/sm_yan_cikis.png) !important;
background-repeat:no-repeat !important;
}
/***/
.sdLeft{
background-position:right !important;
}

/****/

.hide { display:none; }

#dateGo td.selected  { background:#0055A4 url(../img/ui/inner_shadow.png) no-repeat 0 0; color: #FFF; font-weight: normal;  }
#dateReturn td.selected  { background:#E04A37 url(../img/ui/inner_shadow.png) no-repeat 0 0; color: #FFF; font-weight: normal; }
.dateGo td.selected  { background:#0055A4 url(../img/ui/inner_shadow.png) no-repeat 0 0 !important; color: #FFF; font-weight: normal;  }
.dateReturn td.selected  { background:#E04A37 url(../img/ui/inner_shadow.png) no-repeat 0 0 !important; color: #FFF; font-weight: normal; }

.menu-box { background:#E1E9EB; clear:both; text-align:center; padding:10px;  }
.menu-box .menu-card { clear:both; margin-bottom:5px; }
.menu-box a { color:#003E78; text-decoration:none;  margin-top:5px; display:block; }

.list_pnr { width: 650px; margin: 0 auto; }
.list_pnr li { float: left; width: 170px; margin: 0 23px 0 23px; }
.list_pnr li p { text-align: center; }
.list_pnr li a { color: #00579a; }
.list_pnr li a:hover { text-decoration: underline; }

.pnr_title { margin-bottom: 10px; }
.pnr_title .reserv_code { padding: 10px 0 0 30px; min-width: 460px; height: 25px; background: url(../img/pnr_title-desc.jpg) no-repeat #e2eaec; }
.pnr_title .process { margin-right: 5px; margin-left: 5px; }

.acceptHeader ul, li {margin: 10px; padding-left: 5px; margin-left: 25px;}

/* .clearfix { content: "."; display: block; height: 0; clear: both; visibility: hidden; } */

#tk-rss { display:none; position: absolute; top:-130px; left:-38px; background: #FFF; padding: 15px; width: 157px; z-index: 666; }
#tk-rss.active { display:block; position: relative; top:0; left:0; background: none !important; width: 99%;  }
#tk-rss h3 { margin-bottom: 10px; color: #5087C6; }
#tk-rss li { background: url(../img/rss-big.png) no-repeat 0 center; height: 30px; line-height: 30px; padding-left: 30px; }